Source: dask.distributed
Version: 1.16.0-1~u16.04+mos1
Binary:
  - python3-distributed
  - python-distributed-doc
  - python-distributed
Build_time: 2017-03-23-15-10-19
Code_project:
  dask.distributed: 63c65363fe2cacbe47392507a4ab019401e14dd5
